import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-reservamodal',
  templateUrl: './reservamodal.page.html',
  styleUrls: ['./reservamodal.page.scss'],
})
export class ReservamodalPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
